Subject: [Ace] draft-gerdes-ace-actors-05

From: Michael Richardson <[email-masked]>
Date: Thu, 30 Apr 2015 15:12:31 -0400

I have read draft-gerdes-ace-actors-05.
I concur with adopting it.

I suggest that the abstract might include words like:
     This document provides terminology, and elements of an architecture /
   a problem statement, for authentication and authorization in these
   networks. **The terminology defined is mapped to related OAUTH and UMA terms.**

I think that having the word OAUTH in the abstract will be useful.

I see that the title is in fact:
       "An **architecture** for authorization in constrained environments"

the "actor" part, which is terminology is a necessary part of getting into
the architecture.

I am very happy with the result.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-